/* CSS Document */
body { width:100%; margin:0px auto;  }
.main-coontainer{ width:100%; max-width:400px;	margin:0 auto;}
.main-body
{
 width:100%;
 /*width:400px;*/
 height:auto;
 background:#FFFFFF;
}
.nav
{
/* width:400px;*/
 width:100%;
 height:55px; 
 background:#FFFFFF;
}
.footer
{
   width:100%;
   height:299px;
   /*width:400px;  */
   background:url(Image/footer.png);
   background-position:bottom;
  background-size:100% 100%;
}
.container
{
  width:100%;
  height:auto;
  float:left;
  /*border:red solid 1px;*/
  clear:both;
  background:#FFFFFF;
}

.styled-select select {
   background: transparent;
   width: 224px;
   padding: 5px;
   border:none;
    margin-top:2.5%;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 26px;
   -webkit-appearance: none;
   background:url(slice/menu.png) no-repeat;
   
   }
.styled-select  option:hover
   {
   background:#CC6666;border:none;
   }
   /*.styled-select select option
   {
 
    margin:40px;
    background: rgba(0,0,0,0.3);
    color:#fff;
    text-shadow:0 1px 0 rgba(0,0,0,0.4);

   }*/
/*-----------------new css end----------------------------------*/
.mainhead
{
width:100%;margin:0 auto;
}
.header
{
  width:100%;
 /* width:400px; */
  

  
  
}
.menu
{
width:400px;
float:left;
height:58px;
/*border:black solid 1px;*/
}
.content
{
width:100%;
float:left;

clear:both;
height:auto;
/*border:black solid 1px;*/
}
.footer1
{

width:100%;
background:url(Image/footer.png);
height:auto;
float:left;
}
#tbl1
{
/*width:370px;margin-left:auto;margin-right:auto;*/
width:90%;margin-left:auto;margin-right:auto;height:auto;
}
#tbl2
{
width:98%;margin-left:1.4%;margin-right:2%;margin-top:10%;
}
#tbl3
{
   width:52%;margin-left:2%;float:left;
}
#tbl4
{
   width:48%;
}
#description
{
	color:#333333;
}
.description2
{
font-size:15px;color:#333333;text-decoration:underline;
}
.services
{
width:87.5%;
height:340px;
border:black solid 1px;
border-top:#A7A7A7 solid 2px;
border-bottom:#A7A7A7 solid 2px;border-left:#C6C6C6 solid 1px;
border-right:#C6C6C6 solid 1px;margin-left:auto;
margin-right:auto;
background:#FFFFFF;

}
.services1
{
width:87.5%;height:325px;margin-left:auto;margin-right:auto;margin-top:18px

}
.praservices
{
width:87.5%;
height:340px;
border-top:#A7A7A7 solid 2px;
border-bottom:#A7A7A7 solid 2px;border-left:#C6C6C6 solid 1px;
border-right:#C6C6C6 solid 1px;margin-left:auto;
margin-right:auto;
background:#FFFFFF;
}
#drpdwnmenu { padding-left:15px; }
.hmtbl2 tr td{ line-height:25px; }